@font-face {
    font-family: 'Austin Roman';
    src: url('Austin-Italic.woff2') format('woff2'),
        url('Austin-Italic.woff') format('woff'),
        url('Austin-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-Light.woff2') format('woff2'),
        url('Austin-Light.woff') format('woff'),
        url('Austin-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-LightItalic.woff2') format('woff2'),
        url('Austin-LightItalic.woff') format('woff'),
        url('Austin-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-Bold.woff2') format('woff2'),
        url('Austin-Bold.woff') format('woff'),
        url('Austin-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Austin Fat';
    src: url('Austin-Fat.woff2') format('woff2'),
        url('Austin-Fat.woff') format('woff'),
        url('Austin-Fat.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Austin Ultra';
    src: url('Austin-Ultra.woff2') format('woff2'),
        url('Austin-Ultra.woff') format('woff'),
        url('Austin-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Austin Ultra';
    src: url('Austin-UltraItalic.woff2') format('woff2'),
        url('Austin-UltraItalic.woff') format('woff'),
        url('Austin-UltraItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Austin Fat';
    src: url('Austin-FatItalic.woff2') format('woff2'),
        url('Austin-FatItalic.woff') format('woff'),
        url('Austin-FatItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-Extrabold.woff2') format('woff2'),
        url('Austin-Extrabold.woff') format('woff'),
        url('Austin-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-MediumItalic.woff2') format('woff2'),
        url('Austin-MediumItalic.woff') format('woff'),
        url('Austin-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-SemiboldItalic.woff2') format('woff2'),
        url('Austin-SemiboldItalic.woff') format('woff'),
        url('Austin-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-Semibold.woff2') format('woff2'),
        url('Austin-Semibold.woff') format('woff'),
        url('Austin-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-BoldItalic.woff2') format('woff2'),
        url('Austin-BoldItalic.woff') format('woff'),
        url('Austin-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-ExtraboldItalic.woff2') format('woff2'),
        url('Austin-ExtraboldItalic.woff') format('woff'),
        url('Austin-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Austin Roman';
    src: url('Austin-Roman.woff2') format('woff2'),
        url('Austin-Roman.woff') format('woff'),
        url('Austin-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Austin';
    src: url('Austin-Medium.woff2') format('woff2'),
        url('Austin-Medium.woff') format('woff'),
        url('Austin-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

